/**
 * Copyright (C) 2010-2012 Agrosense info@agrosense.eu
 *
 * Licensed under the Eclipse Public License - v 1.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *         http://www.eclipse.org/legal/epl-v10.html
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package nl.cloudfarming.client.stock.api;

/**
 * Statically used class to store constants for Stock
 * 
 * @author Gerben Feenstra
 */
public class Stock {
    public static final String STOCK_ICON16 = "nl/cloudfarming/client/stock/api/box.png";
    public static final String STOCK_ICON32 = "nl/cloudfarming/client/stock/api/box32.png";
    public static final String STOCK_FOLDER_NAME = "Stock";
    public static final String MIME_TYPE = "application/x-agrosense-stock";
}
